Name:          waynergy
Version:       0.0.16
Release:       2mamba
Summary:       A synergy client for Wayland compositors 
Group:         Graphical Desktop/Applications/Utilities
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           https://github.com/r-c-f/waynergy
Source:        https://github.com/r-c-f/waynergy.git/v%{version}/waynergy-%{version}.tar.bz2
License:       MIT
## AUTOBUILDREQ-BEGIN
BuildRequires: glibc-devel
BuildRequires: libretls-devel
BuildRequires: libwayland-devel
BuildRequires: libxkbcommon-devel
## AUTOBUILDREQ-END
BuildRequires: meson

%description
A synergy client for Wayland compositors.

%debug_package

%prep
%setup -q

%build
%meson
%meson_build

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%meson_install

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%{_bindir}/waynergy
%{_bindir}/waynergy-clip-update
%{_bindir}/waynergy-mapper
%{_datadir}/applications/waynergy.desktop
%doc LICENSE

%changelog
* Wed Apr 03 2024 Silvan Calarco <silvan.calarco@mambasoft.it> 0.0.16-2mamba
- fix group

* Sat Feb 24 2024 Silvan Calarco <silvan.calarco@mambasoft.it> 0.0.16-1mamba
- package created using the webbuild interface
